- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gtimer.h File Reference
`#include "gdef.h"`
`#include "gnet.h"`
`#include "gdatetime.h"`
`#include "geventhandler.h"`
`#include "gexception.h"`
`#include "gtimerlist.h"`

Go to the source code of this file.

## Classes
class | GNet::AbstractTimer
| A timer base class that calls a pure virtual method on expiry. More...
class | GNet::Timer< T >
| A timer class template in which the timeout is delivered to the specified method. More...

## Namespaces
| GNet
| Network classes.